
.wrapper-service {
  max-width: 87.5rem;
  margin: 0 auto;
  padding-top: 2.9375rem;
  display: flex;
}

.cta-modal__title {
  margin-bottom: 1.25rem;
}
.cta-social-media.section-cta-social-media-index {
  padding-bottom: 3.33rem;
}
#service-sticky .service_sticky_title {
  color: var(--Brand-Blue, #1991c7);

  /* PC/24/24-B */
  font-family: "Google Sans";
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 1.95rem */
  letter-spacing: -0.015rem;
  text-transform: uppercase;
}

.cta-social-media {
  padding-top: 6.5rem;
  padding-bottom: 6.44rem;
}

.information-stories,
.information-stories__title {
  margin-top: 0;
}
@media (max-width: 639.98px) {
    #cta {
        bottom: 7rem !important;
    }
}

@media screen and (max-width: 639.98px) {
  .wrapper-service {
    padding-top: 1.25rem;
    padding-bottom: 0rem;
  }
  .form-book-custom .cta-field--select.is-open .cta-select__menu, .cta-field--select.is-closing .cta-select__menu {
          transform: translateY(0rem);
}
.form-book-custom .cta-date-sheet.is-open .cta-date-sheet__panel {
     transform: translateY(0rem);
}
   .wrapper-service #service-sticky .service_sticky_list {
  padding: 0.625rem 1rem 2rem 1rem;
}
  .cta-social-media {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 3.12rem;
    margin-bottom: 3rem;
  }
  .cta-social-media.section-cta-social-media-index {
  margin-bottom: 0;
}

  .container {
    width: 100%;
  }
  .form-book {
    padding: 0 1rem 1.25rem 1rem;
  }
}
